@media(max-width: 600px) {

    .calendar {
        display:none !important;
    }
    .mobile-events {
        display:block !important;
    }
}

.mobile-events {
    display:none;
}

.event {
    display: block;
    margin-bottom:15px;
    position:relative;
}

.event-color {

  display:none !important;
  width:4px;
  position:absolute;
  top:0px;
  height:70px;
  left:0;

}

.event .event-date {
  text-transform:uppercase;
  color:#777;
  font-weight:200;
  margin-top:5px;
  font-size:11px;
}

.event .event-details {
    display:block;
}

.event-day {
    font-size:16px;
    display:block;
    font-weight:200;
    line-height:16px;
}

.event-month {
  text-transform:uppercase;
  color:#777;
  font-weight:200;
  margin-top:5px;
  font-size:11px;
}

.event-title {
  font-size:14px;
  line-height:26px;
  font-weight:200;
}

.event-time {
  text-transform:uppercase;
  color: #777;
  font-weight:200;
  font-size:11px;
  margin-bottom:10px;
  margin-top:4px;
}
.fc-event {
  background-color:rgb(242,205,0) !important;
}
.fc-event-title {
  color:rgb(61,57,53) !important;
}
.fc-button {
  background-color:rgb(175,39,47) !important;
  border-color:rgb(175,39,47) !important;
}
.fc-button:hover {
  background-color:white !important;
  color:rgb(175,39,47) !important;
}
.fc-button:hover .fc-icon {
  color:rgb(175,39,47) !important;
}

/* Mobile Styles */
.mobile-events h2 {
  width:80%;
  margin:20px auto;
  padding:4px;
  text-align:center;
  color:#FFF;
  background:rgb(175,39,47) !important;
}
.mobile-events .event {
  display:block;
  width:90%;
  margin:0 auto;
  padding:10px 0px;
  height:auto;
  overflow:hidden;
  border-bottom:1px solid rgb(242,205,0) !important;
  margin-bottom:10px;
}
.mobile-events .event-date {
  color:#D1D1D1;
  font-size:20px;
}
.mobile-events .event-title {
  font-size:18px;
  padding-left:5px;/*
  line-height:58px;*/
}
.mobile-events .event-details {

}
.no-events-message {
  width:100%;
}
.no-events-message p {
  text-align:center;
  font-size:20px;
  color:#005953;
  opacity:0.5;
  display:none;
}
.loading-text {
  text-align:center;
  font-size:20px;
  position:absolute;
  top:100px;
  left:50%;
  transform:translateX(-50%);
}

/* modal overrides */

.modal-content {
  background:rgb(175,39,47);
  color:#fff;
  border-radius:0px;
  border:0px;
}
.modal-body {
  background:#fff;
  color:#333;
}
.modal-header .close {
  opacity:1;
  color:#fff;
}
.modal-header .close:hover {
  opacity:0.5;
}
.modal-footer .btn {
  background:#fff;
  border-color:#fff;
  border-radius:2px;
  color:#333;
}
.modal-footer .btn:hover {
  background:#ebebeb;
}

.subscribe-container {
  margin-top:5px;
  margin-bottom:10px;
}

ul.attachments {
  list-style:none;
  padding-left:5px;
}
.event-details ul.attachments {
  padding-left:5px;
}
.event-details ul.attachments li {
  line-height:8px;
  margin-bottom:5px;
}
.attachments li i {
  font-size:18px;
}
.event-details ul.attachments li i {
  font-size:14px;
}
.attachments li a,
.attachments li p {
  margin-bottom:0px;
  display:inline-block;
  padding:6px;
}

.event-details ul.attachments li a,
.event-details ul.attachments li p {
  font-size:12px;
  padding-left:2px;

}
.filesize {
  font-style:italic;
  opacity:0.5;
}




.attachments li a {
  color:rgb(175,39,47);
}